apiVersion: networking.k8s.io/v1
kind: Ingress
metadata:
  name: openbao
  namespace: openbao

spec:
  ingressClassName: nginx
  rules:
  - host: openbao.penguin-observability.think-ahead.cloud
    http:
      paths:
      - backend:
          service:
            name: openbao
            port:
              number: 8200
        path: /
        pathType: Prefix
